 .u-section-1 {
  min-height: 150px;
}

.u-section-1 .u-line-1 {
  animation-duration: 1000ms;
  transform-origin: right center 0;
  border-style: dotted;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: 50px 296px 0;
}

.u-section-1 .u-line-2 {
  width: 450px;
  height: 3px;
  animation-duration: 1000ms;
  margin: 10px auto 0 calc(((100% - 1140px) / 2) + 345px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: 708px;
    height: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-2 {
    transform-origin: center top 0;
    margin-top: 11px;
    margin-bottom: 47px;
    margin-left: calc(((100% - 940px) / 2) + 245px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 409px;
  }

  .u-section-1 .u-line-2 {
    margin-left: auto;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-line-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 1073px;
}

.u-section-2 .u-shape-1 {
  width: 921px;
  height: 947px;
  animation-duration: 1000ms;
  margin: 63px 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1010px;
  margin: -941px 0 45px auto;
}

.u-section-2 .u-image-1 {
  min-height: 959px;
  background-image: url("images/ania.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 15px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 959px;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 1.5rem;
  line-height: 1.4;
  background-image: none;
  font-weight: 700;
  animation-duration: 1000ms;
  margin-left: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  animation-duration: 1000ms;
  margin: 20px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 28px;
  width: 28px;
  animation-duration: 1000ms;
  margin: 15px auto 0 0;
}

.u-section-2 .u-text-3 {
  animation-duration: 1000ms;
  margin: -25px 371px 0 40px;
}

.u-section-2 .u-icon-2 {
  height: 28px;
  width: 28px;
  animation-duration: 1000ms;
  margin: 13px auto 0 0;
}

.u-section-2 .u-text-4 {
  animation-duration: 1000ms;
  margin: -30px 276px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-2 .u-shape-1 {
    width: 925px;
    height: 888px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -921px;
  }

  .u-section-2 .u-image-1 {
    min-height: 596px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 941px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 313px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-2 .u-shape-1 {
    height: 1244px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -1277px;
  }

  .u-section-2 .u-image-1 {
    min-height: 480px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1197px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 173px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1896px;
  }

  .u-section-2 .u-shape-1 {
    height: 1767px;
    margin-top: 65px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 520px;
    margin-top: -1801px;
    margin-right: auto;
    margin-bottom: 53px;
  }

  .u-section-2 .u-image-1 {
    min-height: 900px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 845px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2056px;
  }

  .u-section-2 .u-shape-1 {
    height: 1971px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1979px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1442px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-right: 292px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 37px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 180px;
}

.u-section-3 .u-text-1 {
  animation-duration: 1000ms;
  font-size: 1.125rem;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
    margin-bottom: -407px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: -8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-bottom: -108px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 40px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 376px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 17px 988px 0 42px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 20px 0 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 275px;
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-group-1 {
  width: 266px;
  min-height: 220px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Natalia.png");
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 275px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 275px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 830px;
    margin-left: 35px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-4 .u-group-1 {
    width: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 610px;
    margin-left: 27px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 430px;
    margin-left: 20px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 392px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 206px;
    margin-left: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 247px;
  }
}